<html>
    <head>
        <link rel="stylesheet" type="text/css" href="style.css">
      </head>
      
<style>

table, th, td {
  border:1px solid black;
}
</style>
<body>

<h2>Teman Yang Ada di Kelas MIF2B </h2>

<table style="width:100%">
  <tr>
    <th>Nama</th>
    <th>Alamat</th>
    <th>Hobi</th>
  </tr>
  <tr>
    <td>Dirga Prayuda</td>
    <td>Senyawan</td>
    <td>Main Bola</td>
  </tr>
  <tr>
    <td>Yoga</td>
    <td>Sepandan</td>
    <td>Bermotor</td>
  </tr>
  <tr>
    <td>Giwang Setiawan</td>
    <td>Sayang</td>
    <td>Main Bola</td>
  </tr>
  <tr>
    <td>Arial Dino</td>
    <td>Pimpinan Parit</td>
    <td>Main Games</td>
  </tr>
</table>

<p>To understand the example better, we have added borders to the table.</p>

</body>
</html>